@import "common.css";

.wrap {
    width: 1100px;
    margin: 0 auto;
}

.logo-search-box {
    display: inline-flex;
    width: 100%;
    justify-content: space-between;
    align-items: center;
}

.logo-search-box .logo {
    width: 240px;
    height: 100px;
}

.search-form {
    margin-right: 25px;

}

.search-form input[type=text] {
    width: 300px;
}

.main-menu {
    background : #FEFEFE;
    background : -webkit-gradient(linear, left top, left bottom, color-stop(0%,#FEFEFE), color-stop(100%,#CACBCD));
    background : -moz-linear-gradient(top, #FEFEFE 0%, #CACBCD 100%);
    background : -webkit-linear-gradient(top, #FEFEFE 0%, #CACBCD 100%);
    background : -o-linear-gradient(top, #FEFEFE 0%, #CACBCD 100%);
    background : -ms-linear-gradient(top, #FEFEFE 0%, #CACBCD 100%);
    background : linear-gradient(top, #FEFEFE 0%, #CACBCD 100%);
    filter : progid:DXImageTransform.Microsoft.gradient( startColorstr='#FEFEFE', endColorstr='#CACBCD',GradientType=0 );
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
    padding:15px 25px;
}

.main-menu a {
    font-weight: bold;
    text-decoration: none;
    padding-right: 35px;
}

.main-menu a:last-child {
    padding-right: 0;
}

.sub-menu {
    margin: 0 25px;
    background-color: #E7E8E8;
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
    border: 1px solid #BABABA;
    border-top: none;
    padding: 8px 25px;
}

.sub-menu a {
    font-weight: bold;
    text-decoration: none;
    padding-right: 30px;
    color: #336699;
}

.sub-menu a:hover {
    color: #f49000;
}

.content-box {
    margin: 10px 25px;
    border: 1px solid #BABABA;
    border-radius: 10px;
    padding: 15px;
    display: inline-flex;
    width: 1020px;
}

.main-content {
    padding-right: 20px;
    width: 100%;
}

.side-content {
    width: 225px;
    min-width: 225px;
    border-left: 1px solid #bababa;
    padding-left: 20px;
}

.main-content a {
    color: #336699;
    font-size: 12px;
}

.list-box {
    border: 1px solid #bababa;
    border-radius: 10px;
    padding: 10px 15px 15px 15px;
    background : #E5E6E6;
    background : -webkit-gradient(linear, left top, left bottom, color-stop(0,#E5E6E6), color-stop(20%,#FFFFFF));
    background : -moz-linear-gradient(top, #E5E6E6 0, #FFFFFF 100px);
    background : -webkit-linear-gradient(top, #E5E6E6 0, #FFFFFF 100px);
    background : -o-linear-gradient(top, #E5E6E6 0, #FFFFFF 100px);
    background : -ms-linear-gradient(top, #E5E6E6 0, #FFFFFF 100px);
    background : linear-gradient(top, #E5E6E6 0, #FFFFFF 100px);
    filter : progid:DXImageTransform.Microsoft.gradient( startColorstr='#E5E6E6', endColorstr='#FFFFFF',GradientType=0 );
    margin-bottom: 20px;
}

.list-box h2 {
    color: #f49000;
}

.list-box .list-box-items {
    margin: 20px 0 10px 0;
    font-size: 0;
}

.list-box .list-box-items > div {
    display: inline-flex;
    width: 33%;
    padding: 4px 0;
}

.list-box .list-box-items.for-devices > div {
    width: 50%;
}

.list-box .list-box-items > div > div {
    display: block;
}

.list-box .list-box-items > div > div > div {
    margin: 7px 0 15px 0;
}

.list-box .list-box-items > div > div > div,
.list-box .list-box-items > div > div > div > a {
    color: #000000;
    font-size: 11px;
}

.list-box table {
    margin-top: 20px;
    width:100%;
    border-collapse: collapse;
    border: 0;
}

.list-box table th {
    border-bottom: 1px solid #bababa;
    text-align: left;
    color: #bababa;
    font-weight: normal;
}

.list-box table th,
.list-box table td {
    padding: 10px 30px 10px 0;
    vertical-align: middle
}

.list-box table td {
    border-bottom: 1px solid #ebebeb;
}

.list-box table td.name {
    width: 35%;
}

.list-box table td.desc {
    font-size: 90%;
    color: #000;
}

.list-box table td.os {
    width: 35%;
}

.list-box table td.download {
    padding-right: 0;
}

.list-box table tr:hover > td {
    background-color: #fbfbfb;
}

.pages {
    margin-top: 30px;
}

.pages .fast-nav {
    margin-bottom: 10px;
}

.pages .fast-nav b {
    color: #bababa;
}

.pages .pages-items {
    display: inline-flex;
}

.pages .pages-items a,
.pages .pages-items b {
    margin-right: 8px;
}

.pages .pages-items b {
    color: #f49000;
}

.driver-info {
    display: inline-flex;
    align-items: center;
}

.driver-info > div:first-child {
    max-width: 350px;
    order: 2;
}

.driver-info > div:last-child {
    margin-right: 40px;
    min-width: 300px;
    min-height: 250px;
    order: 1;
}

.driver-info table td:first-child {
    white-space: nowrap;
}

.driver-info table tr:hover td {
    background: none;
}

.driver-info table tr:last-child td {
    border: none;
}

.driver-info-desc {
    margin: 25px 0;
}

.driver-info-desc > div {
    margin-top: 10px;
}

.driver-info-download {
    margin-top: 40px;
}

.driver-info-download form > div {
    margin-top: 15px;
    display: inline-flex;
    align-items: center;
}

.driver-info-download form > div input {
    margin-left: 10px;
}

.articles-list {
    margin-top: 20px;
}

.articles-list .articles-list-items {
    padding: 8px 0;
}

.articles-list .articles-list-items > div:first-child a {
    font-size: 14px;
}

.articles-list .articles-list-items > div:last-child {
    padding-top: 3px;
}

.article-text {
    padding: 20px 0;
}

.text-link {
    border: 1px solid #bababa;
    display: inline-block;
    padding: 7px 15px;
    background-color: #EEEEEE;
}

.articles-right-box .title {
    color: #f49000;
    font-size: 16px;
    padding-bottom: 5px;
}

.articles-right-box ul {
    list-style: none outside none;
    padding: 0;
    margin: 0;
}

.articles-right-box ul li {
    padding: 5px 0;
}

.articles-right-box ul li a {
    color: #336699;
}

.articles-right-box ul li div {
    color: #bababa;
    padding-top: 5px;
}

.ad-block-line {
    margin-top: 20px;
}

.ad-block-squares {
    margin: 10px 0 30px 0;
    display: inline-flex;
    width: 100%;
    justify-content: space-between;
}

.ad-block-squares > div:first-child {
    margin-left: 20px;
}

.ad-block-squares > div:last-child {
    margin-right: 20px;
}

.contact-form {
    margin-bottom: 20px;
}

.contact-form table td {
    padding: 5px 0;
}

.contact-form table td:nth-child(2) {
    padding-left: 20px;
}

.contact-form table td.button-box {
    text-align: right;
}

.contact-form input[type=text],
.contact-form input[type=email] {
    width: 250px;
}

.contact-form textarea {
    width: 470px;
    height: 200px;
}

.contact-form .verification {
    display: inline-flex;
    align-items: center;
}

.contact-form .verification input {
    width: 150px;
    margin-left: 15px;
}

.contact-form td:first-child div {
    font-size: 11px;
    font-style: italic;
}

footer {
    display: inline-flex;
    justify-content: space-between;
    align-items: center;
    width: 100%;
}

footer > div {
    padding: 15px 25px;
    font-size: 12px;
    color:#bababa;
}

footer a:not(:first-child) {
    padding-left: 15px;
}

footer a, footer a:visited {
    color: #336699;
}

footer a:hover {
    text-decoration: none;
}

.error_msg,
.success_msg,
.warning_msg {
    margin: 20px 0;
    padding-left: 40px;
    background: url('/images/err_msg.gif') 0 0 no-repeat;
    min-height: 32px;
    padding-top: 8px;
}

.error_msg .name, .success_msg .name, .warning_msg .name {
    font-size: 14px;
    font-weight: bold;
    color: #f12020;
}

.error_msg .desc, .success_msg .desc, .warning_msg .desc {
    padding: 0;
    width: 50%;
    font-size: 12px;
    line-height: 1.7em;
}

.error_msg ul li, .success_msg ul li, .warning_msg ul li {
    margin-bottom: 0;
    padding: 0;
    color: #989898
}

.success_msg {
    background: url('/images/success_msg.gif') 0 0 no-repeat;
}

.success_msg .name {
    color: #0dae09
}

.warning_msg {
    background: url('/images/warn_msg.gif') 0 0 no-repeat;
}

.warning_msg .name {
    color: #fb920a
}

#page_error {
    width: 300px;
    height: 400px;
    padding: 0 110px;
    position: absolute;
    left: 50%;
    top: 50%;
    margin: -200px -260px;
    text-align: left;
}

#page_error a {
    color: #f49000
}

#page_error .code {
    font-size: 400%;
    color: #f49000;
}

#page_error .code_desc {
    font-size: 150%;
    margin-bottom: 30px;
    color: #f49000;
}

#page_error .search .field .search {
    width: 150px;
}

.verify-block {
    display: inline-block;
    padding: 20px;
}

.verify-box {
    display: inline-flex;
    align-items: center;
    margin-top: 20px;
}

.verify-box > div {
    margin-right: 10px;
}

.verify-block .title {
    font-size: 20px;
    margin-bottom: 10px;
}

.verify-block .socials {
    margin-top: 30px;
    text-align: center;
}

.verify-block .socials > div {
    font-size: 16px;
}

.verify-block .socials > div:last-child {
    margin: 20px 0;
}

.verify-and-adv {
    display: inline-flex;
    align-items: flex-start;
}

.verify-and-adv .adv-left {
    margin-right: 30px;
}

.verify-error {
    color: red;
    font-weight: bold;
    padding-bottom: 5px;
    font-size: 14px;
}

.more-link {
    text-align: center;
    padding-top: 10px;
}

.more-link a {
    color: #f49000;
}

.share-buttons {
    margin: 30px 0;
}

.sponsored-links {
    margin: 30px 0;
    border-top: 1px solid #bababa;
    padding-top: 20px;
}

.sponsored-links .title {
    color: #f49000;
    font-size: 16px;
    padding-bottom: 5px;
}

.sponsored-links ul {
    list-style: none outside none;
    padding: 0;
    margin: 0;
}

.sponsored-links ul li {
    padding: 5px 0;
}

.sponsored-links ul li a {
    color: #336699;
}

.sponsored-links ul li div {
    color: #bababa;
    padding-top: 5px;
}

.testimonials-list {
    margin: 10px 0;
}

.testimonials-list .testimonials-list-items {
    padding: 10px 0;
}

.testimonials-list .testimonials-list-items > div:first-child {
}

.testimonials-list .testimonials-list-items .user-name {
    font-weight: bold;
}

.testimonials-list .testimonials-list-items > div:last-child {
    font-size: 11px;
    padding-top: 3px;
}